Index: buildset/default.ini
===================================================================
--- buildset/default.ini	(revision f62c62d2fe57ec02c1350144f7739f8e866ee6d4)
+++ buildset/default.ini	(revision 63084c1988e3c8c0858fd747485f250a2160f434)
@@ -42,5 +42,4 @@
 fdt = on
 in_cksum = on
-ipfw = on
 mdnsresponder = on
 mghttpd = on
Index: libbsd.py
===================================================================
--- libbsd.py	(revision f62c62d2fe57ec02c1350144f7739f8e866ee6d4)
+++ libbsd.py	(revision 63084c1988e3c8c0858fd747485f250a2160f434)
@@ -2441,4 +2441,5 @@
                 'sys/net/if_pfsync.h',
                 'sys/net/pfvar.h',
+                'sys/netpfil/ipfw/ip_fw_private.h',
                 'sys/netpfil/pf/pf_altq.h',
                 'sys/netpfil/pf/pf.h',
@@ -2459,58 +2460,4 @@
                 'sys/netpfil/pf/pf_ruleset.c',
                 'sys/netpfil/pf/pf_table.c',
-            ],
-            mm.generator['source']()
-        )
-
-class ipfw(builder.Module):
-
-    def __init__(self, manager):
-        super(ipfw, self).__init__(manager, type(self).__name__)
-
-    def generate(self):
-        mm = self.manager
-        self.addKernelSpaceHeaderFiles(
-            [
-                'sys/netinet6/ip_fw_nat64.h',
-                'sys/netinet6/ip_fw_nptv6.h',
-                'sys/netpfil/ipfw/dn_aqm_codel.h',
-                'sys/netpfil/ipfw/dn_aqm.h',
-                'sys/netpfil/ipfw/dn_aqm_pie.h',
-                'sys/netpfil/ipfw/dn_heap.h',
-                'sys/netpfil/ipfw/dn_sched_fq_codel.h',
-                'sys/netpfil/ipfw/dn_sched_fq_codel_helper.h',
-                'sys/netpfil/ipfw/dn_sched.h',
-                'sys/netpfil/ipfw/ip_dn_private.h',
-                'sys/netpfil/ipfw/ip_fw_private.h',
-                'sys/netpfil/ipfw/ip_fw_table.h',
-                'sys/netpfil/ipfw/nat64/ip_fw_nat64.h',
-                'sys/netpfil/ipfw/nat64/nat64lsn.h',
-                'sys/netpfil/ipfw/nat64/nat64stl.h',
-                'sys/netpfil/ipfw/nat64/nat64_translate.h',
-                'sys/netpfil/ipfw/nptv6/nptv6.h',
-            ]
-        )
-        self.addKernelSpaceSourceFiles(
-            [
-                'sys/netpfil/ipfw/ip_fw2.c',
-                'sys/netpfil/ipfw/ip_fw_bpf.c',
-                'sys/netpfil/ipfw/ip_fw_dynamic.c',
-                'sys/netpfil/ipfw/ip_fw_eaction.c',
-                'sys/netpfil/ipfw/ip_fw_iface.c',
-                'sys/netpfil/ipfw/ip_fw_log.c',
-                'sys/netpfil/ipfw/ip_fw_nat.c',
-                'sys/netpfil/ipfw/ip_fw_pfil.c',
-                'sys/netpfil/ipfw/ip_fw_sockopt.c',
-                'sys/netpfil/ipfw/ip_fw_table_algo.c',
-                'sys/netpfil/ipfw/ip_fw_table.c',
-                'sys/netpfil/ipfw/ip_fw_table_value.c',
-                'sys/netpfil/ipfw/nat64/ip_fw_nat64.c',
-                'sys/netpfil/ipfw/nat64/nat64lsn.c',
-                'sys/netpfil/ipfw/nat64/nat64lsn_control.c',
-                'sys/netpfil/ipfw/nat64/nat64stl.c',
-                'sys/netpfil/ipfw/nat64/nat64stl_control.c',
-                'sys/netpfil/ipfw/nat64/nat64_translate.c',
-                'sys/netpfil/ipfw/nptv6/ip_fw_nptv6.c',
-                'sys/netpfil/ipfw/nptv6/nptv6.c',
             ],
             mm.generator['source']()
@@ -4967,5 +4914,4 @@
     mm.addModule(altq(mm))
     mm.addModule(pf(mm))
-    mm.addModule(ipfw(mm))
     mm.addModule(dev_net(mm))
 
Index: rtemsbsd/include/machine/rtems-bsd-kernel-namespace.h
===================================================================
--- rtemsbsd/include/machine/rtems-bsd-kernel-namespace.h	(revision f62c62d2fe57ec02c1350144f7739f8e866ee6d4)
+++ rtemsbsd/include/machine/rtems-bsd-kernel-namespace.h	(revision 63084c1988e3c8c0858fd747485f250a2160f434)
@@ -11,11 +11,6 @@
 #define	AddLink _bsd_AddLink
 #define	AddPptp _bsd_AddPptp
-#define	addr_hash _bsd_addr_hash
-#define	addr_kfib _bsd_addr_kfib
-#define	addr_radix _bsd_addr_radix
 #define	addrsel_policy_init _bsd_addrsel_policy_init
 #define	AddSeq _bsd_AddSeq
-#define	add_table_entry _bsd_add_table_entry
-#define	add_toperation_state _bsd_add_toperation_state
 #define	AES_GMAC_Final _bsd_AES_GMAC_Final
 #define	AES_GMAC_Init _bsd_AES_GMAC_Init
@@ -90,5 +85,4 @@
 #define	auth_hash_nist_gmac_aes_256 _bsd_auth_hash_nist_gmac_aes_256
 #define	auth_hash_null _bsd_auth_hash_null
-#define	autoinc_step _bsd_autoinc_step
 #define	badport_bandlim _bsd_badport_bandlim
 #define	bcd2bin_data _bsd_bcd2bin_data
@@ -544,5 +538,4 @@
 #define	cdevpriv_mtx _bsd_cdevpriv_mtx
 #define	cgem_set_ref_clk _bsd_cgem_set_ref_clk
-#define	classify_opcode_kidx _bsd_classify_opcode_kidx
 #define	clean_unrhdr _bsd_clean_unrhdr
 #define	clean_unrhdrl _bsd_clean_unrhdrl
@@ -551,6 +544,4 @@
 #define	comp_algo_deflate _bsd_comp_algo_deflate
 #define	comp_algorithm_lookup _bsd_comp_algorithm_lookup
-#define	compare_ifidx _bsd_compare_ifidx
-#define	compare_numarray _bsd_compare_numarray
 #define	config_intrhook_disestablish _bsd_config_intrhook_disestablish
 #define	config_intrhook_establish _bsd_config_intrhook_establish
@@ -562,5 +553,4 @@
 #define	counter_u64_zero _bsd_counter_u64_zero
 #define	crc32_tab _bsd_crc32_tab
-#define	create_objects_compat _bsd_create_objects_compat
 #define	crypto_apply _bsd_crypto_apply
 #define	crypto_copyback _bsd_crypto_copyback
@@ -589,6 +579,4 @@
 #define	crypto_unregister_all _bsd_crypto_unregister_all
 #define	crypto_userasymcrypto _bsd_crypto_userasymcrypto
-#define	ctl3_lock _bsd_ctl3_lock
-#define	ctl3_rewriters _bsd_ctl3_rewriters
 #define	ctl_subtype_name _bsd_ctl_subtype_name
 #define	cuio_apply _bsd_cuio_apply
@@ -606,5 +594,4 @@
 #define	deembed_scopeid _bsd_deembed_scopeid
 #define	default_cc_ptr _bsd_default_cc_ptr
-#define	default_eaction_typename _bsd_default_eaction_typename
 #define	deflate_global _bsd_deflate_global
 #define	defrouter_del _bsd_defrouter_del
@@ -621,6 +608,4 @@
 #define	delete_unrhdr _bsd_delete_unrhdr
 #define	delist_dev _bsd_delist_dev
-#define	del_table_entry _bsd_del_table_entry
-#define	del_toperation_state _bsd_del_toperation_state
 #define	deregister_tcp_functions _bsd_deregister_tcp_functions
 #define	des_check_key _bsd_des_check_key
@@ -744,5 +729,4 @@
 #define	drbr_needs_enqueue_drv _bsd_drbr_needs_enqueue_drv
 #define	driver_module_handler _bsd_driver_module_handler
-#define	dummy_def _bsd_dummy_def
 #define	dwc_driver _bsd_dwc_driver
 #define	dwc_otg_attach _bsd_dwc_otg_attach
@@ -1237,6 +1221,4 @@
 #define	firmware_unregister _bsd_firmware_unregister
 #define	first_handler _bsd_first_handler
-#define	flow_hash _bsd_flow_hash
-#define	flush_table _bsd_flush_table
 #define	frag6_drain _bsd_frag6_drain
 #define	frag6_init _bsd_frag6_init
@@ -1244,8 +1226,4 @@
 #define	frag6_slowtimo _bsd_frag6_slowtimo
 #define	free_unr _bsd_free_unr
-#define	fw_one_pass _bsd_fw_one_pass
-#define	fw_tables_max _bsd_fw_tables_max
-#define	fw_tables_sets _bsd_fw_tables_sets
-#define	fw_verbose _bsd_fw_verbose
 #define	genkbd_commonioctl _bsd_genkbd_commonioctl
 #define	genkbd_diag _bsd_genkbd_diag
@@ -1775,5 +1753,4 @@
 #define	ifa_add_loopback_route _bsd_ifa_add_loopback_route
 #define	ifa_alloc _bsd_ifa_alloc
-#define	iface_idx _bsd_iface_idx
 #define	if_addgroup _bsd_if_addgroup
 #define	if_addmulti _bsd_if_addmulti
@@ -2260,120 +2237,6 @@
 #define	ipforwarding _bsd_ipforwarding
 #define	ip_fragment _bsd_ip_fragment
-#define	ipfw_add_eaction _bsd_ipfw_add_eaction
-#define	ipfw_add_obj_rewriter _bsd_ipfw_add_obj_rewriter
-#define	ipfw_add_sopt_handler _bsd_ipfw_add_sopt_handler
-#define	ipfw_add_table_algo _bsd_ipfw_add_table_algo
-#define	ipfw_alloc_rule _bsd_ipfw_alloc_rule
-#define	ipfw_attach_hooks _bsd_ipfw_attach_hooks
-#define	ipfw_bpf_init _bsd_ipfw_bpf_init
-#define	ipfw_bpf_mtap2 _bsd_ipfw_bpf_mtap2
-#define	ipfw_bpf_uninit _bsd_ipfw_bpf_uninit
-#define	ipfw_check_frame _bsd_ipfw_check_frame
-#define	ipfw_check_object_name_generic _bsd_ipfw_check_object_name_generic
-#define	ipfw_check_packet _bsd_ipfw_check_packet
-#define	ipfw_chg_hook _bsd_ipfw_chg_hook
-#define	ipfw_chk _bsd_ipfw_chk
 #define	ip_fw_chk_ptr _bsd_ip_fw_chk_ptr
-#define	ipfw_count_table _bsd_ipfw_count_table
-#define	ipfw_count_xtable _bsd_ipfw_count_xtable
-#define	ipfw_ctl3 _bsd_ipfw_ctl3
 #define	ip_fw_ctl_ptr _bsd_ip_fw_ctl_ptr
-#define	ipfw_del_eaction _bsd_ipfw_del_eaction
-#define	ipfw_del_obj_rewriter _bsd_ipfw_del_obj_rewriter
-#define	ipfw_del_sopt_handler _bsd_ipfw_del_sopt_handler
-#define	ipfw_del_table_algo _bsd_ipfw_del_table_algo
-#define	ipfw_destroy_counters _bsd_ipfw_destroy_counters
-#define	ipfw_destroy_obj_rewriter _bsd_ipfw_destroy_obj_rewriter
-#define	ipfw_destroy_skipto_cache _bsd_ipfw_destroy_skipto_cache
-#define	ipfw_destroy_sopt_handler _bsd_ipfw_destroy_sopt_handler
-#define	ipfw_destroy_srv _bsd_ipfw_destroy_srv
-#define	ipfw_destroy_tables _bsd_ipfw_destroy_tables
-#define	ipfw_dump_states _bsd_ipfw_dump_states
-#define	ipfw_dump_table_legacy _bsd_ipfw_dump_table_legacy
-#define	ipfw_dyn_get_count _bsd_ipfw_dyn_get_count
-#define	ipfw_dyn_init _bsd_ipfw_dyn_init
-#define	ipfw_dyn_len _bsd_ipfw_dyn_len
-#define	ipfw_dyn_uninit _bsd_ipfw_dyn_uninit
-#define	ipfw_dyn_unlock _bsd_ipfw_dyn_unlock
-#define	ipfw_eaction_init _bsd_ipfw_eaction_init
-#define	ipfw_eaction_uninit _bsd_ipfw_eaction_uninit
-#define	ipfw_expire_dyn_rules _bsd_ipfw_expire_dyn_rules
-#define	ipfw_export_obj_ntlv _bsd_ipfw_export_obj_ntlv
-#define	ipfw_export_table_ntlv _bsd_ipfw_export_table_ntlv
-#define	ipfw_export_table_value_legacy _bsd_ipfw_export_table_value_legacy
-#define	ipfw_export_table_value_v1 _bsd_ipfw_export_table_value_v1
-#define	ipfw_find_name_tlv_type _bsd_ipfw_find_name_tlv_type
-#define	ipfw_find_rule _bsd_ipfw_find_rule
-#define	ipfw_foreach_table_tentry _bsd_ipfw_foreach_table_tentry
-#define	ipfw_garbage_table_values _bsd_ipfw_garbage_table_values
-#define	ipfw_get_dynamic _bsd_ipfw_get_dynamic
-#define	ipfw_get_sopt_header _bsd_ipfw_get_sopt_header
-#define	ipfw_get_sopt_space _bsd_ipfw_get_sopt_space
-#define	ipfw_get_table_objhash _bsd_ipfw_get_table_objhash
-#define	ipfw_iface_add_notify _bsd_ipfw_iface_add_notify
-#define	ipfw_iface_del_notify _bsd_ipfw_iface_del_notify
-#define	ipfw_iface_destroy _bsd_ipfw_iface_destroy
-#define	ipfw_iface_init _bsd_ipfw_iface_init
-#define	ipfw_iface_ref _bsd_ipfw_iface_ref
-#define	ipfw_iface_unref _bsd_ipfw_iface_unref
-#define	ipfw_import_table_value_legacy _bsd_ipfw_import_table_value_legacy
-#define	ipfw_import_table_value_v1 _bsd_ipfw_import_table_value_v1
-#define	ipfw_init_counters _bsd_ipfw_init_counters
-#define	ipfw_init_obj_rewriter _bsd_ipfw_init_obj_rewriter
-#define	ipfw_init_skipto_cache _bsd_ipfw_init_skipto_cache
-#define	ipfw_init_sopt_handler _bsd_ipfw_init_sopt_handler
-#define	ipfw_init_srv _bsd_ipfw_init_srv
-#define	ipfw_init_tables _bsd_ipfw_init_tables
-#define	ipfw_install_state _bsd_ipfw_install_state
-#define	ipfw_is_dyn_rule _bsd_ipfw_is_dyn_rule
-#define	ipfw_link_table_values _bsd_ipfw_link_table_values
-#define	ipfw_log _bsd_ipfw_log
-#define	ipfw_lookup_dyn_rule _bsd_ipfw_lookup_dyn_rule
-#define	ipfw_lookup_table _bsd_ipfw_lookup_table
-#define	ipfw_match_range _bsd_ipfw_match_range
-#define	ipfw_nat64lsn _bsd_ipfw_nat64lsn
-#define	ipfw_nat64stl _bsd_ipfw_nat64stl
-#define	ipfw_nat_cfg_ptr _bsd_ipfw_nat_cfg_ptr
-#define	ipfw_nat_del_ptr _bsd_ipfw_nat_del_ptr
-#define	ipfw_nat_get_cfg_ptr _bsd_ipfw_nat_get_cfg_ptr
-#define	ipfw_nat_get_log_ptr _bsd_ipfw_nat_get_log_ptr
-#define	ipfw_nat_ptr _bsd_ipfw_nat_ptr
-#define	ipfw_nat_ready _bsd_ipfw_nat_ready
-#define	ipfw_objhash_add _bsd_ipfw_objhash_add
-#define	ipfw_objhash_alloc_idx _bsd_ipfw_objhash_alloc_idx
-#define	ipfw_objhash_bitmap_alloc _bsd_ipfw_objhash_bitmap_alloc
-#define	ipfw_objhash_bitmap_free _bsd_ipfw_objhash_bitmap_free
-#define	ipfw_objhash_bitmap_merge _bsd_ipfw_objhash_bitmap_merge
-#define	ipfw_objhash_bitmap_swap _bsd_ipfw_objhash_bitmap_swap
-#define	ipfw_objhash_count _bsd_ipfw_objhash_count
-#define	ipfw_objhash_count_type _bsd_ipfw_objhash_count_type
-#define	ipfw_objhash_create _bsd_ipfw_objhash_create
-#define	ipfw_objhash_del _bsd_ipfw_objhash_del
-#define	ipfw_objhash_destroy _bsd_ipfw_objhash_destroy
-#define	ipfw_objhash_find_type _bsd_ipfw_objhash_find_type
-#define	ipfw_objhash_foreach _bsd_ipfw_objhash_foreach
-#define	ipfw_objhash_foreach_type _bsd_ipfw_objhash_foreach_type
-#define	ipfw_objhash_free_idx _bsd_ipfw_objhash_free_idx
-#define	ipfw_objhash_lookup_kidx _bsd_ipfw_objhash_lookup_kidx
-#define	ipfw_objhash_lookup_name _bsd_ipfw_objhash_lookup_name
-#define	ipfw_objhash_lookup_name_type _bsd_ipfw_objhash_lookup_name_type
-#define	ipfw_objhash_lookup_table_kidx _bsd_ipfw_objhash_lookup_table_kidx
-#define	ipfw_objhash_same_name _bsd_ipfw_objhash_same_name
-#define	ipfw_objhash_set_funcs _bsd_ipfw_objhash_set_funcs
-#define	ipfw_obj_manage_sets _bsd_ipfw_obj_manage_sets
-#define	ipfw_reap_add _bsd_ipfw_reap_add
-#define	ipfw_reap_rules _bsd_ipfw_reap_rules
-#define	ipfw_ref_table _bsd_ipfw_ref_table
-#define	ipfw_resize_tables _bsd_ipfw_resize_tables
-#define	ipfw_run_eaction _bsd_ipfw_run_eaction
-#define	ipfw_send_pkt _bsd_ipfw_send_pkt
-#define	ipfw_switch_tables_namespace _bsd_ipfw_switch_tables_namespace
-#define	ipfw_table_algo_destroy _bsd_ipfw_table_algo_destroy
-#define	ipfw_table_algo_init _bsd_ipfw_table_algo_init
-#define	ipfw_table_value_destroy _bsd_ipfw_table_value_destroy
-#define	ipfw_table_value_init _bsd_ipfw_table_value_init
-#define	ipfw_unref_table _bsd_ipfw_unref_table
-#define	ipfw_unref_table_values _bsd_ipfw_unref_table_values
-#define	ipfw_vnet_ready _bsd_ipfw_vnet_ready
 #define	ip_gre_ttl _bsd_ip_gre_ttl
 #define	ip_init _bsd_ip_init
@@ -2628,5 +2491,4 @@
 #define	lagg_linkstate_p _bsd_lagg_linkstate_p
 #define	lagg_list _bsd_lagg_list
-#define	layer3_chain _bsd_layer3_chain
 #define	led_create _bsd_led_create
 #define	led_create_state _bsd_led_create_state
@@ -2713,5 +2575,4 @@
 #define	loif _bsd_loif
 #define	loioctl _bsd_loioctl
-#define	lookup_nat_ptr _bsd_lookup_nat_ptr
 #define	looutput _bsd_looutput
 #define	lpc_pwr_read _bsd_lpc_pwr_read
@@ -2810,6 +2671,4 @@
 #define	M_IOV _bsd_M_IOV
 #define	M_IP6NDP _bsd_M_IP6NDP
-#define	M_IPFW _bsd_M_IPFW
-#define	M_IPFW_TBL _bsd_M_IPFW_TBL
 #define	M_IPSEC_INPCB _bsd_M_IPSEC_INPCB
 #define	M_IPSEC_MISC _bsd_M_IPSEC_MISC
@@ -2842,5 +2701,4 @@
 #define	m_megapullup _bsd_m_megapullup
 #define	m_move_pkthdr _bsd_m_move_pkthdr
-#define	M_NAT64LSN _bsd_M_NAT64LSN
 #define	module_lookupbyname _bsd_module_lookupbyname
 #define	module_register _bsd_module_register
@@ -2906,23 +2764,4 @@
 #define	mutex_init _bsd_mutex_init
 #define	M_XDATA _bsd_M_XDATA
-#define	nat64_allow_private _bsd_nat64_allow_private
-#define	nat64_debug _bsd_nat64_debug
-#define	nat64_do_handle_ip4 _bsd_nat64_do_handle_ip4
-#define	nat64_do_handle_ip6 _bsd_nat64_do_handle_ip6
-#define	nat64_getlasthdr _bsd_nat64_getlasthdr
-#define	nat64_handle_icmp6 _bsd_nat64_handle_icmp6
-#define	nat64lsn_destroy_instance _bsd_nat64lsn_destroy_instance
-#define	nat64lsn_dump_state _bsd_nat64lsn_dump_state
-#define	nat64lsn_eid _bsd_nat64lsn_eid
-#define	nat64lsn_init _bsd_nat64lsn_init
-#define	nat64lsn_init_instance _bsd_nat64lsn_init_instance
-#define	nat64lsn_init_internal _bsd_nat64lsn_init_internal
-#define	nat64lsn_rproto_map _bsd_nat64lsn_rproto_map
-#define	nat64lsn_start_instance _bsd_nat64lsn_start_instance
-#define	nat64lsn_uninit _bsd_nat64lsn_uninit
-#define	nat64lsn_uninit_internal _bsd_nat64lsn_uninit_internal
-#define	nat64stl_eid _bsd_nat64stl_eid
-#define	nat64stl_init _bsd_nat64stl_init
-#define	nat64stl_uninit _bsd_nat64stl_uninit
 #define	natt_cksum_policy _bsd_natt_cksum_policy
 #define	nd6_add_ifa_lle _bsd_nd6_add_ifa_lle
@@ -3005,12 +2844,8 @@
 #define	ng_gif_input_p _bsd_ng_gif_input_p
 #define	ng_ipfw_input_p _bsd_ng_ipfw_input_p
-#define	norule_counter _bsd_norule_counter
 #define	nousrreqs _bsd_nousrreqs
-#define	nptv6_init _bsd_nptv6_init
-#define	nptv6_uninit _bsd_nptv6_uninit
 #define	null_class _bsd_null_class
 #define	null_filtops _bsd_null_filtops
 #define	nullop _bsd_nullop
-#define	number_array _bsd_number_array
 #define	OF_call_method _bsd_OF_call_method
 #define	OF_canon _bsd_OF_canon
@@ -3852,6 +3687,4 @@
 #define	rn_walktree _bsd_rn_walktree
 #define	rn_walktree_from _bsd_rn_walktree_from
-#define	rollback_table_values _bsd_rollback_table_values
-#define	rollback_toperation_state _bsd_rollback_toperation_state
 #define	root_bus _bsd_root_bus
 #define	root_bus_configure _bsd_root_bus_configure
@@ -4479,5 +4312,4 @@
 #define	SetDefaultAliasAddress _bsd_SetDefaultAliasAddress
 #define	SetDestCallId _bsd_SetDestCallId
-#define	set_disable _bsd_set_disable
 #define	SetExpire _bsd_SetExpire
 #define	SetFragmentAddr _bsd_SetFragmentAddr
@@ -4762,5 +4594,4 @@
 #define	sysctl___net_inet6_icmp6 _bsd_sysctl___net_inet6_icmp6
 #define	sysctl___net_inet6_ip6 _bsd_sysctl___net_inet6_ip6
-#define	sysctl___net_inet6_ip6_fw _bsd_sysctl___net_inet6_ip6_fw
 #define	sysctl___net_inet6_ipsec6 _bsd_sysctl___net_inet6_ipsec6
 #define	sysctl___net_inet6_mld _bsd_sysctl___net_inet6_mld
@@ -4776,5 +4607,4 @@
 #define	sysctl___net_inet_ip_alias _bsd_sysctl___net_inet_ip_alias
 #define	sysctl___net_inet_ipcomp _bsd_sysctl___net_inet_ipcomp
-#define	sysctl___net_inet_ip_fw _bsd_sysctl___net_inet_ip_fw
 #define	sysctl___net_inet_ipip _bsd_sysctl___net_inet_ipip
 #define	sysctl___net_inet_ipsec _bsd_sysctl___net_inet_ipsec
@@ -4956,8 +4786,6 @@
 #define	tcp_v6mssdflt _bsd_tcp_v6mssdflt
 #define	tcp_xmit_timer _bsd_tcp_xmit_timer
-#define	tc_ref _bsd_tc_ref
 #define	tc_tick_bt _bsd_tc_tick_bt
 #define	tc_tick_sbt _bsd_tc_tick_sbt
-#define	tc_unref _bsd_tc_unref
 #define	t_functions _bsd_t_functions
 #define	t_functions_inited _bsd_t_functions_inited
@@ -5153,5 +4981,4 @@
 #define	uma_zsecond_create _bsd_uma_zsecond_create
 #define	untimeout _bsd_untimeout
-#define	update_opcode_kidx _bsd_update_opcode_kidx
 #define	usb_alloc_device _bsd_usb_alloc_device
 #define	usb_alloc_mbufs _bsd_usb_alloc_mbufs
@@ -5432,5 +5259,4 @@
 #define	uuid_ether_add _bsd_uuid_ether_add
 #define	uuid_ether_del _bsd_uuid_ether_del
-#define	verbose_limit _bsd_verbose_limit
 #define	vht80_chan_ranges _bsd_vht80_chan_ranges
 #define	vlan_cookie_p _bsd_vlan_cookie_p
@@ -5444,5 +5270,4 @@
 #define	vlog _bsd_vlog
 #define	vnet_if_clone_init _bsd_vnet_if_clone_init
-#define	vnet_ipfw_iface_destroy _bsd_vnet_ipfw_iface_destroy
 #define	vprintf _bsd_vprintf
 #define	vsnprintf _bsd_vsnprintf
